<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<table border="1">
    <tr>
        <td>Name</td>
        <td>Surname</td>
        <td>Experience</td>
        <td>Achievements</td>
        <td>Email</td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td th:text="${trainer.getName()}"></td>
        <td th:text="${trainer.getSurname()}"></td>
        <td th:text="${trainer.getExperience()}"></td>
        <td th:text="${trainer.getAchievements()}"></td>
        <td th:text="${trainer.getEmail()}"></td>
        <td><a th:href="@{recording/create/{id}(id=${trainer.getId()})}"> Записаться</a></td>
        <td><a th:href="@{comment/create/{id}(id=${trainer.getId()})}">Оставить комментарий</a></td>
    </tr>
    <br>

</table>

<h1> Записи </h1>
<table border="1">
    <tr>
        <td>Recording time</td>
        <td>Name</td>
        <td>Surname</td>
    </tr>
    <tr th:each="recordings : ${recordings}">
        <td th:text="${recordings.getRecordingTime()}"></td>
        <td th:text="${recordings.getName()}"></td>
        <td th:text="${recordings.getSurname()}"></td>
    </tr>
</table>

<br>

<h2> Комменты </h2>
<table border="1">
    <tr>
        <td>Message</td>
        <td>Name</td>
        <td>Surname</td>
        <td>Email</td>
        <td>Mark</td>
    </tr>
    <tr th:each="comment : ${comments}">
        <td th:text="${comment.getMessage()}"></td>
        <td th:text="${comment.getName()}"></td>
        <td th:text="${comment.getSurname()}"></td>
        <td th:text="${comment.getEmail()}"></td>
        <td th:text="${comment.getMark()}"></td>
    </tr>


</table>


</body>
</html>